## rust-carapace-spec-clap 0.1.11

=== debian/changelog ===
rust-carapace-spec-clap (0.1.11-1) unstable; urgency=medium

  * Package carapace_spec_clap 0.1.11 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Jun 2023 22:49:23 +0100
