=== debian/control ===
Source: rust-carapace-spec-clap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+std-dev <!nocheck>,
 librust-clap-complete-4+default-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.9.2-~~) <!nocheck>,
 librust-indexmap-1+serde-dev (>= 1.9.2-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-yaml-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/carapace-spec-clap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/carapace-spec-clap
X-Cargo-Crate: carapace_spec_clap
Rules-Requires-Root: no

Package: librust-carapace-spec-clap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+std-dev,
 librust-clap-complete-4+default-dev,
 librust-indexmap-1+default-dev (>= 1.9.2-~~),
 librust-indexmap-1+serde-dev (>= 1.9.2-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.8+default-dev
Provides:
 librust-carapace-spec-clap+default-dev (= ${binary:Version}),
 librust-carapace-spec-clap-0-dev (= ${binary:Version}),
 librust-carapace-spec-clap-0+default-dev (= ${binary:Version}),
 librust-carapace-spec-clap-0.1-dev (= ${binary:Version}),
 librust-carapace-spec-clap-0.1+default-dev (= ${binary:Version}),
 librust-carapace-spec-clap-0.1.11-dev (= ${binary:Version}),
 librust-carapace-spec-clap-0.1.11+default-dev (= ${binary:Version})
Description: Spec generation for clap-rs/clap - Rust source code
 This package contains the source for the Rust carapace_spec_clap crate,
 packaged by debcargo for use with cargo and dh-cargo.
