## rust-carapace-spec-clap 0.1.12

=== debian/changelog ===
rust-carapace-spec-clap (0.1.12-2) unstable; urgency=medium

  * Team upload.
  * Package carapace_spec_clap 0.1.12 from crates.io using debcargo 2.6.1
  * Stop patching serde-yaml dependency and associated tests.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 May 2024 06:00:18 +0000

rust-carapace-spec-clap (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package carapace_spec_clap 0.1.12 from crates.io using debcargo 2.6.0
  * Drop relax-clap and relax-clap-complete, no longer needed.
  * Update expected test results to reflect the patch to serde-yaml version.
  * Relax indexmap dependency to ">= 1.9.2"

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Oct 2023 06:05:16 +0000
