=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test carapace_spec_clap 0.1.12 --all-targets --all-features
Features: test-name=rust-carapace-spec-clap:@
Depends: dh-cargo (>= 18), librust-snapbox-0.4+default-dev, librust-snapbox-0.4+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test carapace_spec_clap 0.1.12 --all-targets
Features: test-name=librust-carapace-spec-clap-dev:default
Depends: dh-cargo (>= 18), librust-snapbox-0.4+default-dev, librust-snapbox-0.4+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test carapace_spec_clap 0.1.12 --all-targets --no-default-features
Features: test-name=librust-carapace-spec-clap-dev:
Depends: dh-cargo (>= 18), librust-snapbox-0.4+default-dev, librust-snapbox-0.4+diff-dev, @
Restrictions: allow-stderr, skip-not-installable
