=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/carapace_spec_clap-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/carapace_spec_clap .*/crates/carapace_spec_clap/@ANY_VERSION@/download
