## rust-carapace-spec-clap 1.1.0

=== debian/changelog ===
rust-carapace-spec-clap (1.1.0-1) unstable; urgency=medium

  * Team upload
  * Package carapace_spec_clap 1.1.0 from crates.io using debcargo 2.7.11
  * Add patch to keep using serde-yaml instead of serde-yaml-ng for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 17:23:00 -0400
