=== debian/control ===
Source: rust-carapace-spec-clap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+std-dev (>= 4.5.17-~~) <!nocheck>,
 librust-clap-complete-4+default-dev (>= 4.5.26-~~) <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-indexmap-2+serde-dev (>= 2.5.0-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-yaml-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/carapace-spec-clap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/carapace-spec-clap
Homepage: https://github.com/carapace-sh/carapace-spec-clap
X-Cargo-Crate: carapace_spec_clap

Package: librust-carapace-spec-clap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+std-dev (>= 4.5.17-~~),
 librust-clap-complete-4+default-dev (>= 4.5.26-~~),
 librust-indexmap-2+default-dev (>= 2.5.0-~~),
 librust-indexmap-2+serde-dev (>= 2.5.0-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.9+default-dev
Provides:
 librust-carapace-spec-clap+default-dev (= ${binary:Version}),
 librust-carapace-spec-clap-1-dev (= ${binary:Version}),
 librust-carapace-spec-clap-1+default-dev (= ${binary:Version}),
 librust-carapace-spec-clap-1.1-dev (= ${binary:Version}),
 librust-carapace-spec-clap-1.1+default-dev (= ${binary:Version}),
 librust-carapace-spec-clap-1.1.0-dev (= ${binary:Version}),
 librust-carapace-spec-clap-1.1.0+default-dev (= ${binary:Version})
Description: Spec generation for clap-rs/clap - Rust source code
 Source code for Debianized Rust crate "carapace_spec_clap"
